package com.hxhq.business.form.mjy;

/**
 * @author 15881
 */
public class RkForm {

    /** 麻精药id */
    private Long id;

    /** 入库位置 */
    private String rkwz;

    /** 入库条件 */
    private String rktj;

    /** 转移条件 */
    private String zytj;

    /** 入库量 */
    private String rkl;

    /** 入库单位 */
    private String rkldw;

    /** 签名人1id */
    private Long qmr1Id;

    /** 签名人1密码 */
    private String qmr1mm;

    /** 签名人2id */
    private Long qmr2Id;

    /** 签名人2密码 */
    private String qmr2mm;

    /** 接收人1id */
    private Long jsr1Id;

    /** 接收人1密码 */
    private String jsr1mm;

    /** 接收人2id */
    private Long jsr2Id;

    /** 接收人2密码 */
    private String jsr2mm;

    /** 备注 */
    private String remark;

    public String getZytj() {
        return zytj;
    }

    public void setZytj(String zytj) {
        this.zytj = zytj;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getRkwz() {
        return rkwz;
    }

    public void setRkwz(String rkwz) {
        this.rkwz = rkwz;
    }

    public String getRktj() {
        return rktj;
    }

    public void setRktj(String rktj) {
        this.rktj = rktj;
    }



    public String getRkl() {
        return rkl;
    }

    public void setRkl(String rkl) {
        this.rkl = rkl;
    }

    public String getRkldw() {
        return rkldw;
    }

    public void setRkldw(String rkldw) {
        this.rkldw = rkldw;
    }

    public Long getQmr1Id() {
        return qmr1Id;
    }

    public void setQmr1Id(Long qmr1Id) {
        this.qmr1Id = qmr1Id;
    }

    public String getQmr1mm() {
        return qmr1mm;
    }

    public void setQmr1mm(String qmr1mm) {
        this.qmr1mm = qmr1mm;
    }

    public Long getQmr2Id() {
        return qmr2Id;
    }

    public void setQmr2Id(Long qmr2Id) {
        this.qmr2Id = qmr2Id;
    }

    public String getQmr2mm() {
        return qmr2mm;
    }

    public void setQmr2mm(String qmr2mm) {
        this.qmr2mm = qmr2mm;
    }

    public Long getJsr1Id() {
        return jsr1Id;
    }

    public void setJsr1Id(Long jsr1Id) {
        this.jsr1Id = jsr1Id;
    }

    public String getJsr1mm() {
        return jsr1mm;
    }

    public void setJsr1mm(String jsr1mm) {
        this.jsr1mm = jsr1mm;
    }

    public Long getJsr2Id() {
        return jsr2Id;
    }

    public void setJsr2Id(Long jsr2Id) {
        this.jsr2Id = jsr2Id;
    }

    public String getJsr2mm() {
        return jsr2mm;
    }

    public void setJsr2mm(String jsr2mm) {
        this.jsr2mm = jsr2mm;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }
}
